.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls4e{letter-spacing:-0.694400px;}
.ls3f{letter-spacing:-0.464800px;}
.ls51{letter-spacing:-0.280000px;}
.ls49{letter-spacing:-0.140000px;}
.ls4a{letter-spacing:-0.103600px;}
.ls52{letter-spacing:-0.100800px;}
.ls14{letter-spacing:-0.100000px;}
.ls3c{letter-spacing:-0.019200px;}
.ls0{letter-spacing:0.000000px;}
.ls41{letter-spacing:0.008400px;}
.ls4f{letter-spacing:0.011200px;}
.ls3d{letter-spacing:0.022400px;}
.ls3e{letter-spacing:0.025200px;}
.ls58{letter-spacing:0.033600px;}
.ls27{letter-spacing:0.042000px;}
.ls2a{letter-spacing:0.064400px;}
.ls44{letter-spacing:0.067200px;}
.ls45{letter-spacing:0.100800px;}
.lse{letter-spacing:0.112675px;}
.ls34{letter-spacing:0.165200px;}
.ls53{letter-spacing:0.341600px;}
.ls46{letter-spacing:0.347200px;}
.ls26{letter-spacing:0.428400px;}
.ls43{letter-spacing:0.448000px;}
.ls15{letter-spacing:0.462000px;}
.ls48{letter-spacing:0.501200px;}
.ls2b{letter-spacing:0.512400px;}
.ls1e{letter-spacing:0.532000px;}
.ls40{letter-spacing:0.568400px;}
.ls2f{letter-spacing:0.571200px;}
.ls47{letter-spacing:0.590800px;}
.ls2d{letter-spacing:0.593600px;}
.ls1c{letter-spacing:0.599200px;}
.ls1d{letter-spacing:0.604800px;}
.ls3a{letter-spacing:0.610400px;}
.ls4b{letter-spacing:0.613200px;}
.ls4d{letter-spacing:0.616000px;}
.ls1a{letter-spacing:0.618800px;}
.ls17{letter-spacing:0.621600px;}
.ls2c{letter-spacing:0.624400px;}
.ls24{letter-spacing:0.630000px;}
.ls54{letter-spacing:0.632800px;}
.ls31{letter-spacing:0.644000px;}
.ls35{letter-spacing:0.646800px;}
.ls25{letter-spacing:0.652400px;}
.ls2e{letter-spacing:0.669200px;}
.ls36{letter-spacing:0.677600px;}
.ls3b{letter-spacing:0.688800px;}
.ls33{letter-spacing:0.742000px;}
.ls5{letter-spacing:0.749874px;}
.ls19{letter-spacing:0.750400px;}
.ls50{letter-spacing:0.761600px;}
.ls18{letter-spacing:0.772800px;}
.ls10{letter-spacing:0.777072px;}
.ls29{letter-spacing:0.781200px;}
.ls4{letter-spacing:0.792613px;}
.ls37{letter-spacing:0.806400px;}
.ls42{letter-spacing:0.812000px;}
.lsd{letter-spacing:0.827582px;}
.lsb{letter-spacing:0.835352px;}
.ls23{letter-spacing:0.859600px;}
.ls1b{letter-spacing:0.876400px;}
.ls39{letter-spacing:0.898800px;}
.ls38{letter-spacing:0.907200px;}
.ls1f{letter-spacing:0.915600px;}
.lsf{letter-spacing:0.928601px;}
.ls21{letter-spacing:0.932400px;}
.ls32{letter-spacing:0.940800px;}
.ls22{letter-spacing:0.946400px;}
.ls56{letter-spacing:0.985600px;}
.ls4c{letter-spacing:0.991200px;}
.ls28{letter-spacing:1.013600px;}
.ls12{letter-spacing:1.017964px;}
.ls9{letter-spacing:1.021850px;}
.ls57{letter-spacing:1.047200px;}
.ls8{letter-spacing:1.064589px;}
.lsc{letter-spacing:1.072359px;}
.ls6{letter-spacing:1.111213px;}
.ls2{letter-spacing:1.128301px;}
.ls55{letter-spacing:1.145200px;}
.ls13{letter-spacing:1.153952px;}
.ls7{letter-spacing:1.188920px;}
.ls3{letter-spacing:1.216118px;}
.ls20{letter-spacing:1.254400px;}
.ls30{letter-spacing:1.576400px;}
.ls11{letter-spacing:1.639622px;}
.ls1{letter-spacing:2.368499px;}
.ls16{letter-spacing:2.438400px;}
.lsa{letter-spacing:6.519634px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-4.732000px;}
.ws47{word-spacing:-4.037600px;}
.ws29{word-spacing:-1.576400px;}
.ws1a{word-spacing:-1.254400px;}
.ws4c{word-spacing:-1.145200px;}
.ws10{word-spacing:-1.012000px;}
.ws11{word-spacing:-0.978000px;}
.ws1b{word-spacing:-0.932400px;}
.ws32{word-spacing:-0.907200px;}
.ws33{word-spacing:-0.898800px;}
.ws15{word-spacing:-0.876400px;}
.ws1d{word-spacing:-0.859600px;}
.ws3d{word-spacing:-0.812000px;}
.ws43{word-spacing:-0.809200px;}
.ws31{word-spacing:-0.806400px;}
.ws44{word-spacing:-0.781200px;}
.ws25{word-spacing:-0.750400px;}
.ws49{word-spacing:-0.736400px;}
.ws35{word-spacing:-0.688800px;}
.ws30{word-spacing:-0.677600px;}
.ws1f{word-spacing:-0.652400px;}
.ws46{word-spacing:-0.649600px;}
.ws2d{word-spacing:-0.646800px;}
.ws2a{word-spacing:-0.644000px;}
.ws4b{word-spacing:-0.632800px;}
.ws3f{word-spacing:-0.624400px;}
.ws4a{word-spacing:-0.621600px;}
.ws2c{word-spacing:-0.618800px;}
.ws45{word-spacing:-0.613200px;}
.ws34{word-spacing:-0.610400px;}
.ws17{word-spacing:-0.604800px;}
.ws27{word-spacing:-0.593600px;}
.ws42{word-spacing:-0.501200px;}
.ws3e{word-spacing:-0.448000px;}
.ws6{word-spacing:-0.411848px;}
.ws5{word-spacing:-0.334141px;}
.ws41{word-spacing:-0.302400px;}
.ws9{word-spacing:-0.295287px;}
.ws7{word-spacing:-0.287517px;}
.ws3b{word-spacing:-0.226800px;}
.ws23{word-spacing:-0.064400px;}
.ws8{word-spacing:-0.058280px;}
.ws40{word-spacing:-0.056000px;}
.ws2{word-spacing:-0.050510px;}
.ws21{word-spacing:-0.042000px;}
.ws4d{word-spacing:-0.033600px;}
.ws38{word-spacing:-0.025200px;}
.ws37{word-spacing:-0.022400px;}
.ws3{word-spacing:-0.019427px;}
.ws48{word-spacing:-0.011200px;}
.ws3c{word-spacing:-0.008400px;}
.ws0{word-spacing:0.000000px;}
.ws36{word-spacing:0.019200px;}
.ws4{word-spacing:0.023312px;}
.ws12{word-spacing:0.226000px;}
.ws1{word-spacing:0.270419px;}
.ws39{word-spacing:0.464800px;}
.wsd{word-spacing:4.880012px;}
.wsc{word-spacing:5.591033px;}
.wsa{word-spacing:5.692052px;}
.wsb{word-spacing:6.406959px;}
.ws1c{word-spacing:8.145200px;}
.ws2b{word-spacing:8.150800px;}
.ws19{word-spacing:8.176000px;}
.ws22{word-spacing:8.310400px;}
.ws14{word-spacing:8.341200px;}
.ws2f{word-spacing:8.349600px;}
.ws28{word-spacing:8.422400px;}
.ws1e{word-spacing:8.461600px;}
.ws24{word-spacing:8.467200px;}
.ws13{word-spacing:8.470000px;}
.ws16{word-spacing:8.492400px;}
.ws2e{word-spacing:8.520400px;}
.ws18{word-spacing:8.559600px;}
.ws20{word-spacing:8.663200px;}
.ws26{word-spacing:9.091600px;}
.wsf{word-spacing:68.374565px;}
.wse{word-spacing:68.510553px;}
._c{margin-left:-68.662082px;}
._d{margin-left:-28.224000px;}
._0{margin-left:-26.948672px;}
._b{margin-left:-25.884268px;}
._7{margin-left:-17.942592px;}
._e{margin-left:-9.870000px;}
._10{margin-left:-8.242421px;}
._a{margin-left:-6.605112px;}
._1{margin-left:-4.923494px;}
._11{margin-left:-3.827584px;}
._4{margin-left:-2.033579px;}
._f{margin-left:-1.022000px;}
._2{width:1.333446px;}
._5{width:2.939682px;}
._9{width:5.742562px;}
._3{width:30.845873px;}
._6{width:68.751445px;}
._8{width:106.653132px;}
.fc1{color:rgb(238,49,36);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:38.853600px;}
.fs1{font-size:46.624000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:93.248000px;}
.fs4{font-size:96.000000px;}
.y18{bottom:0.000000px;}
.y0{bottom:5.621451px;}
.y1e{bottom:156.194262px;}
.y1d{bottom:167.437163px;}
.y6e{bottom:186.755681px;}
.y1c{bottom:189.922967px;}
.y1b{bottom:201.165869px;}
.y6d{bottom:202.817290px;}
.y1a{bottom:212.408771px;}
.y6c{bottom:218.878900px;}
.y19{bottom:223.651672px;}
.y6b{bottom:234.940509px;}
.y6a{bottom:251.002119px;}
.y40{bottom:267.063728px;}
.y3f{bottom:283.125017px;}
.y69{bottom:315.246629px;}
.y3e{bottom:315.247754px;}
.y68{bottom:331.308239px;}
.y3d{bottom:331.309363px;}
.y67{bottom:347.369848px;}
.y3c{bottom:363.431458px;}
.y3b{bottom:379.492746px;}
.y66{bottom:411.614038px;}
.y54{bottom:418.568415px;}
.y65{bottom:427.675647px;}
.y3a{bottom:427.676772px;}
.y64{bottom:443.737257px;}
.y53{bottom:459.797260px;}
.y63{bottom:459.798866px;}
.y52{bottom:475.858870px;}
.y39{bottom:475.860476px;}
.y51{bottom:491.920479px;}
.y38{bottom:491.921764px;}
.y50{bottom:507.982089px;}
.y4f{bottom:524.043698px;}
.y37{bottom:524.044019px;}
.y4e{bottom:540.105308px;}
.y36{bottom:540.105629px;}
.y35{bottom:556.166917px;}
.y4d{bottom:572.228205px;}
.y62{bottom:588.289172px;}
.y17{bottom:598.556009px;}
.y34{bottom:604.350782px;}
.y33{bottom:620.412070px;}
.y16{bottom:629.893681px;}
.y61{bottom:652.532398px;}
.y77{bottom:652.534004px;}
.y32{bottom:652.534647px;}
.y14{bottom:661.231135px;}
.y15{bottom:661.231352px;}
.y60{bottom:668.594008px;}
.y76{bottom:668.595614px;}
.y5f{bottom:684.655617px;}
.y31{bottom:684.656741px;}
.y75{bottom:684.657223px;}
.y13{bottom:692.567236px;}
.y5e{bottom:700.717227px;}
.y30{bottom:700.718351px;}
.y4c{bottom:700.718511px;}
.y5d{bottom:716.778836px;}
.y2f{bottom:716.779960px;}
.y11{bottom:723.904691px;}
.y12{bottom:723.904908px;}
.y74{bottom:732.839000px;}
.y5c{bottom:732.840446px;}
.y73{bottom:748.900610px;}
.y5b{bottom:748.902055px;}
.yf{bottom:755.240632px;}
.y10{bottom:755.240803px;}
.y72{bottom:764.962219px;}
.y2e{bottom:764.963665px;}
.y71{bottom:781.023829px;}
.y2d{bottom:781.024953px;}
.yd{bottom:786.577940px;}
.ye{bottom:786.578304px;}
.y4b{bottom:797.085438px;}
.y4a{bottom:813.147047px;}
.y2c{bottom:813.147529px;}
.yc{bottom:817.915612px;}
.y49{bottom:829.208657px;}
.y2b{bottom:829.208818px;}
.ya{bottom:838.194699px;}
.yb{bottom:838.196875px;}
.y48{bottom:845.270266px;}
.y2a{bottom:861.331073px;}
.y47{bottom:861.331394px;}
.y9{bottom:869.532371px;}
.y29{bottom:877.392682px;}
.y46{bottom:893.453649px;}
.y28{bottom:893.454131px;}
.y8{bottom:900.870043px;}
.y45{bottom:909.515259px;}
.y5a{bottom:925.574941px;}
.y27{bottom:925.576065px;}
.y44{bottom:925.576547px;}
.y7{bottom:932.206155px;}
.y59{bottom:941.636551px;}
.y26{bottom:941.637675px;}
.y58{bottom:957.698160px;}
.y43{bottom:957.698802px;}
.y25{bottom:957.699284px;}
.y6{bottom:963.543826px;}
.y57{bottom:973.759769px;}
.y42{bottom:973.760412px;}
.y24{bottom:973.760894px;}
.y56{bottom:989.821379px;}
.y41{bottom:989.821700px;}
.y5{bottom:994.881327px;}
.y23{bottom:1005.882988px;}
.y70{bottom:1021.943634px;}
.y22{bottom:1021.944277px;}
.y4{bottom:1026.217382px;}
.y6f{bottom:1038.005244px;}
.y21{bottom:1054.066853px;}
.y3{bottom:1057.554883px;}
.y20{bottom:1070.128142px;}
.y2{bottom:1104.357477px;}
.y55{bottom:1118.973731px;}
.y1{bottom:1135.559260px;}
.y1f{bottom:1149.115951px;}
.h6{height:16.180000px;}
.h8{height:22.064000px;}
.h9{height:22.652000px;}
.h4{height:31.432562px;}
.h3{height:37.718816px;}
.ha{height:37.824000px;}
.h2{height:73.479424px;}
.h7{height:75.648000px;}
.h1{height:1260.811129px;}
.h5{height:1284.099997px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:56.865473px;}
.x8{left:65.971099px;}
.x1{left:68.937137px;}
.x3{left:70.484120px;}
.x2{left:85.548364px;}
.x4{left:117.896120px;}
.x5{left:125.100649px;}
.xc{left:250.360470px;}
.xb{left:259.465615px;}
.x6{left:489.058518px;}
.xa{left:493.934725px;}
.x9{left:498.488101px;}
.xe{left:682.876508px;}
.xd{left:691.981652px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4e{letter-spacing:-0.576459pt;}
.ls3f{letter-spacing:-0.385855pt;}
.ls51{letter-spacing:-0.232443pt;}
.ls49{letter-spacing:-0.116221pt;}
.ls4a{letter-spacing:-0.086004pt;}
.ls52{letter-spacing:-0.083679pt;}
.ls14{letter-spacing:-0.083015pt;}
.ls3c{letter-spacing:-0.015939pt;}
.ls0{letter-spacing:0.000000pt;}
.ls41{letter-spacing:0.006973pt;}
.ls4f{letter-spacing:0.009298pt;}
.ls3d{letter-spacing:0.018595pt;}
.ls3e{letter-spacing:0.020920pt;}
.ls58{letter-spacing:0.027893pt;}
.ls27{letter-spacing:0.034866pt;}
.ls2a{letter-spacing:0.053462pt;}
.ls44{letter-spacing:0.055786pt;}
.ls45{letter-spacing:0.083679pt;}
.lse{letter-spacing:0.093538pt;}
.ls34{letter-spacing:0.137141pt;}
.ls53{letter-spacing:0.283580pt;}
.ls46{letter-spacing:0.288229pt;}
.ls26{letter-spacing:0.355638pt;}
.ls43{letter-spacing:0.371909pt;}
.ls15{letter-spacing:0.383531pt;}
.ls48{letter-spacing:0.416073pt;}
.ls2b{letter-spacing:0.425371pt;}
.ls1e{letter-spacing:0.441642pt;}
.ls40{letter-spacing:0.471859pt;}
.ls2f{letter-spacing:0.474184pt;}
.ls47{letter-spacing:0.490455pt;}
.ls2d{letter-spacing:0.492779pt;}
.ls1c{letter-spacing:0.497428pt;}
.ls1d{letter-spacing:0.502077pt;}
.ls3a{letter-spacing:0.506726pt;}
.ls4b{letter-spacing:0.509050pt;}
.ls4d{letter-spacing:0.511375pt;}
.ls1a{letter-spacing:0.513699pt;}
.ls17{letter-spacing:0.516023pt;}
.ls2c{letter-spacing:0.518348pt;}
.ls24{letter-spacing:0.522997pt;}
.ls54{letter-spacing:0.525321pt;}
.ls31{letter-spacing:0.534619pt;}
.ls35{letter-spacing:0.536943pt;}
.ls25{letter-spacing:0.541592pt;}
.ls2e{letter-spacing:0.555539pt;}
.ls36{letter-spacing:0.562512pt;}
.ls3b{letter-spacing:0.571810pt;}
.ls33{letter-spacing:0.615974pt;}
.ls5{letter-spacing:0.622511pt;}
.ls19{letter-spacing:0.622947pt;}
.ls50{letter-spacing:0.632245pt;}
.ls18{letter-spacing:0.641543pt;}
.ls10{letter-spacing:0.645089pt;}
.ls29{letter-spacing:0.648516pt;}
.ls4{letter-spacing:0.657991pt;}
.ls37{letter-spacing:0.669436pt;}
.ls42{letter-spacing:0.674085pt;}
.lsd{letter-spacing:0.687020pt;}
.lsb{letter-spacing:0.693471pt;}
.ls23{letter-spacing:0.713600pt;}
.ls1b{letter-spacing:0.727546pt;}
.ls39{letter-spacing:0.746142pt;}
.ls38{letter-spacing:0.753115pt;}
.ls1f{letter-spacing:0.760088pt;}
.lsf{letter-spacing:0.770881pt;}
.ls21{letter-spacing:0.774035pt;}
.ls32{letter-spacing:0.781008pt;}
.ls22{letter-spacing:0.785657pt;}
.ls56{letter-spacing:0.818199pt;}
.ls4c{letter-spacing:0.822848pt;}
.ls28{letter-spacing:0.841444pt;}
.ls12{letter-spacing:0.845067pt;}
.ls9{letter-spacing:0.848292pt;}
.ls57{letter-spacing:0.869337pt;}
.ls8{letter-spacing:0.883772pt;}
.lsc{letter-spacing:0.890223pt;}
.ls6{letter-spacing:0.922477pt;}
.ls2{letter-spacing:0.936663pt;}
.ls55{letter-spacing:0.950692pt;}
.ls13{letter-spacing:0.957957pt;}
.ls7{letter-spacing:0.986986pt;}
.ls3{letter-spacing:1.009564pt;}
.ls20{letter-spacing:1.041344pt;}
.ls30{letter-spacing:1.308654pt;}
.ls11{letter-spacing:1.361138pt;}
.ls1{letter-spacing:1.966218pt;}
.ls16{letter-spacing:2.024246pt;}
.lsa{letter-spacing:5.412297pt;}
.ws3a{word-spacing:-3.928286pt;}
.ws47{word-spacing:-3.351827pt;}
.ws29{word-spacing:-1.308654pt;}
.ws1a{word-spacing:-1.041344pt;}
.ws4c{word-spacing:-0.950692pt;}
.ws10{word-spacing:-0.840115pt;}
.ws11{word-spacing:-0.811890pt;}
.ws1b{word-spacing:-0.774035pt;}
.ws32{word-spacing:-0.753115pt;}
.ws33{word-spacing:-0.746142pt;}
.ws15{word-spacing:-0.727546pt;}
.ws1d{word-spacing:-0.713600pt;}
.ws3d{word-spacing:-0.674085pt;}
.ws43{word-spacing:-0.671760pt;}
.ws31{word-spacing:-0.669436pt;}
.ws44{word-spacing:-0.648516pt;}
.ws25{word-spacing:-0.622947pt;}
.ws49{word-spacing:-0.611325pt;}
.ws35{word-spacing:-0.571810pt;}
.ws30{word-spacing:-0.562512pt;}
.ws1f{word-spacing:-0.541592pt;}
.ws46{word-spacing:-0.539268pt;}
.ws2d{word-spacing:-0.536943pt;}
.ws2a{word-spacing:-0.534619pt;}
.ws4b{word-spacing:-0.525321pt;}
.ws3f{word-spacing:-0.518348pt;}
.ws4a{word-spacing:-0.516023pt;}
.ws2c{word-spacing:-0.513699pt;}
.ws45{word-spacing:-0.509050pt;}
.ws34{word-spacing:-0.506726pt;}
.ws17{word-spacing:-0.502077pt;}
.ws27{word-spacing:-0.492779pt;}
.ws42{word-spacing:-0.416073pt;}
.ws3e{word-spacing:-0.371909pt;}
.ws6{word-spacing:-0.341897pt;}
.ws5{word-spacing:-0.277388pt;}
.ws41{word-spacing:-0.251038pt;}
.ws9{word-spacing:-0.245134pt;}
.ws7{word-spacing:-0.238683pt;}
.ws3b{word-spacing:-0.188279pt;}
.ws23{word-spacing:-0.053462pt;}
.ws8{word-spacing:-0.048382pt;}
.ws40{word-spacing:-0.046489pt;}
.ws2{word-spacing:-0.041931pt;}
.ws21{word-spacing:-0.034866pt;}
.ws4d{word-spacing:-0.027893pt;}
.ws38{word-spacing:-0.020920pt;}
.ws37{word-spacing:-0.018595pt;}
.ws3{word-spacing:-0.016127pt;}
.ws48{word-spacing:-0.009298pt;}
.ws3c{word-spacing:-0.006973pt;}
.ws0{word-spacing:0.000000pt;}
.ws36{word-spacing:0.015939pt;}
.ws4{word-spacing:0.019353pt;}
.ws12{word-spacing:0.187615pt;}
.ws1{word-spacing:0.224489pt;}
.ws39{word-spacing:0.385855pt;}
.wsd{word-spacing:4.051159pt;}
.wsc{word-spacing:4.641415pt;}
.wsa{word-spacing:4.725277pt;}
.wsb{word-spacing:5.318759pt;}
.ws1c{word-spacing:6.761766pt;}
.ws2b{word-spacing:6.766414pt;}
.ws19{word-spacing:6.787334pt;}
.ws22{word-spacing:6.898907pt;}
.ws14{word-spacing:6.924476pt;}
.ws2f{word-spacing:6.931449pt;}
.ws28{word-spacing:6.991884pt;}
.ws1e{word-spacing:7.024426pt;}
.ws24{word-spacing:7.029075pt;}
.ws13{word-spacing:7.031399pt;}
.ws16{word-spacing:7.049995pt;}
.ws2e{word-spacing:7.073239pt;}
.ws18{word-spacing:7.105781pt;}
.ws20{word-spacing:7.191785pt;}
.ws26{word-spacing:7.547423pt;}
.wsf{word-spacing:56.761379pt;}
.wse{word-spacing:56.874270pt;}
._c{margin-left:-57.000062pt;}
._d{margin-left:-23.430250pt;}
._0{margin-left:-22.371532pt;}
._b{margin-left:-21.487914pt;}
._7{margin-left:-14.895104pt;}
._e{margin-left:-8.193614pt;}
._10{margin-left:-6.842474pt;}
._a{margin-left:-5.483256pt;}
._1{margin-left:-4.087256pt;}
._11{margin-left:-3.177482pt;}
._4{margin-left:-1.688183pt;}
._f{margin-left:-0.848417pt;}
._2{width:1.106965pt;}
._5{width:2.440387pt;}
._9{width:4.767208pt;}
._3{width:25.606807pt;}
._6{width:57.074247pt;}
._8{width:88.538462pt;}
.fs3{font-size:16.603068pt;}
.fs5{font-size:23.244296pt;}
.fs2{font-size:32.254449pt;}
.fs1{font-size:38.705073pt;}
.fs6{font-size:39.847364pt;}
.fs0{font-size:77.410146pt;}
.fs4{font-size:79.694728pt;}
.y18{bottom:0.000000pt;}
.y0{bottom:4.666667pt;}
.y1e{bottom:129.665200pt;}
.y1d{bottom:138.998533pt;}
.y6e{bottom:155.035867pt;}
.y1c{bottom:157.665200pt;}
.y1b{bottom:166.998533pt;}
.y6d{bottom:168.369467pt;}
.y1a{bottom:176.331867pt;}
.y6c{bottom:181.703067pt;}
.y19{bottom:185.665200pt;}
.y6b{bottom:195.036667pt;}
.y6a{bottom:208.370267pt;}
.y40{bottom:221.703867pt;}
.y3f{bottom:235.037200pt;}
.y69{bottom:261.703067pt;}
.y3e{bottom:261.704000pt;}
.y68{bottom:275.036667pt;}
.y3d{bottom:275.037600pt;}
.y67{bottom:288.370267pt;}
.y3c{bottom:301.703867pt;}
.y3b{bottom:315.037200pt;}
.y66{bottom:341.702800pt;}
.y54{bottom:347.476000pt;}
.y65{bottom:355.036400pt;}
.y3a{bottom:355.037333pt;}
.y64{bottom:368.370000pt;}
.y53{bottom:381.702267pt;}
.y63{bottom:381.703600pt;}
.y52{bottom:395.035867pt;}
.y39{bottom:395.037200pt;}
.y51{bottom:408.369467pt;}
.y38{bottom:408.370533pt;}
.y50{bottom:421.703067pt;}
.y4f{bottom:435.036667pt;}
.y37{bottom:435.036933pt;}
.y4e{bottom:448.370267pt;}
.y36{bottom:448.370533pt;}
.y35{bottom:461.703867pt;}
.y4d{bottom:475.037200pt;}
.y62{bottom:488.370267pt;}
.y17{bottom:496.893316pt;}
.y34{bottom:501.703867pt;}
.y33{bottom:515.037200pt;}
.y16{bottom:522.908391pt;}
.y61{bottom:541.702000pt;}
.y77{bottom:541.703333pt;}
.y32{bottom:541.703867pt;}
.y14{bottom:548.923286pt;}
.y15{bottom:548.923467pt;}
.y60{bottom:555.035600pt;}
.y76{bottom:555.036933pt;}
.y5f{bottom:568.369200pt;}
.y31{bottom:568.370133pt;}
.y75{bottom:568.370533pt;}
.y13{bottom:574.937058pt;}
.y5e{bottom:581.702800pt;}
.y30{bottom:581.703733pt;}
.y4c{bottom:581.703867pt;}
.y5d{bottom:595.036400pt;}
.y2f{bottom:595.037333pt;}
.y11{bottom:600.951953pt;}
.y12{bottom:600.952133pt;}
.y74{bottom:608.368800pt;}
.y5c{bottom:608.370000pt;}
.y73{bottom:621.702400pt;}
.y5b{bottom:621.703600pt;}
.yf{bottom:626.965591pt;}
.y10{bottom:626.965733pt;}
.y72{bottom:635.036000pt;}
.y2e{bottom:635.037200pt;}
.y71{bottom:648.369600pt;}
.y2d{bottom:648.370533pt;}
.yd{bottom:652.980365pt;}
.ye{bottom:652.980667pt;}
.y4b{bottom:661.703200pt;}
.y4a{bottom:675.036800pt;}
.y2c{bottom:675.037200pt;}
.yc{bottom:678.995440pt;}
.y49{bottom:688.370400pt;}
.y2b{bottom:688.370533pt;}
.ya{bottom:695.830193pt;}
.yb{bottom:695.832000pt;}
.y48{bottom:701.704000pt;}
.y2a{bottom:715.036933pt;}
.y47{bottom:715.037200pt;}
.y9{bottom:721.845269pt;}
.y29{bottom:728.370533pt;}
.y46{bottom:741.703600pt;}
.y28{bottom:741.704000pt;}
.y8{bottom:747.860344pt;}
.y45{bottom:755.037200pt;}
.y5a{bottom:768.369200pt;}
.y27{bottom:768.370133pt;}
.y44{bottom:768.370533pt;}
.y7{bottom:773.874125pt;}
.y59{bottom:781.702800pt;}
.y26{bottom:781.703733pt;}
.y58{bottom:795.036400pt;}
.y43{bottom:795.036933pt;}
.y25{bottom:795.037333pt;}
.y6{bottom:799.889200pt;}
.y57{bottom:808.370000pt;}
.y42{bottom:808.370533pt;}
.y24{bottom:808.370933pt;}
.y56{bottom:821.703600pt;}
.y41{bottom:821.703867pt;}
.y5{bottom:825.904133pt;}
.y23{bottom:835.037200pt;}
.y70{bottom:848.370000pt;}
.y22{bottom:848.370533pt;}
.y4{bottom:851.917867pt;}
.y6f{bottom:861.703600pt;}
.y21{bottom:875.037200pt;}
.y3{bottom:877.932800pt;}
.y20{bottom:888.370533pt;}
.y2{bottom:916.786133pt;}
.y55{bottom:928.919867pt;}
.y1{bottom:942.688400pt;}
.y1f{bottom:953.942533pt;}
.h6{height:13.431882pt;}
.h8{height:18.316505pt;}
.h9{height:18.804635pt;}
.h4{height:26.093849pt;}
.h3{height:31.312404pt;}
.ha{height:31.399723pt;}
.h2{height:60.999195pt;}
.h7{height:62.799446pt;}
.h1{height:1046.666667pt;}
.h5{height:1066.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x7{left:47.207067pt;}
.x8{left:54.766133pt;}
.x1{left:57.228400pt;}
.x3{left:58.512633pt;}
.x2{left:71.018267pt;}
.x4{left:97.871867pt;}
.x5{left:103.852731pt;}
.xc{left:207.837600pt;}
.xb{left:215.396267pt;}
.x6{left:405.993600pt;}
.xa{left:410.041600pt;}
.x9{left:413.821600pt;}
.xe{left:566.892267pt;}
.xd{left:574.450933pt;}
}
